-- 基础信息
base_info = {
	group_id = 133310379
}

-- Trigger变量
defs = {
	gadget_VP = 379001,
	pointarray_id = 331000025,
	minPoint = 1,
	maxPoint = 3
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 379001, gadget_id = 70330200, pos = { x = -2520.945, y = 162.042, z = 4943.791 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, is_use_point_array = true, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 379001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_0/VisualizationPlantOne"
